{
  "_from": "optionator@^0.9.1",
  "_id": "optionator@0.9.1",
  "_inBundle": false,
  "_integrity": "sha512-74RlY5FCnhq4jRxVUPKDaRwrVNXMqsGsiW6AJw4XK8hmtm10wC0ypZBLw5IIp85NZMr91+qd1RvvENwg7jjRFw==",
  "_location": "/optionator",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "optionator@^0.9.1",
    "name": "optionator",
    "escapedName": "optionator",
    "rawSpec": "^0.9.1",
    "saveSpec": null,
    "fetchSpec": "^0.9.1"
  },
  "_requiredBy": [
    "/eslint"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/optionator/-/optionator-0.9.1.tgz",
  "_shasum": "4f236a6373dae0566a6d43e1326674f50c291499",
  "_spec": "optionator@^0.9.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/eslint",
  "author": {
    "name": "George Zahariev",
    "email": "z@georgezahariev.com"
  },
  "bugs": {
    "url": "https://github.com/gkz/optionator/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "deep-is": "^0.1.3",
    "fast-levenshtein": "^2.0.6",
    "levn": "^0.4.1",
    "prelude-ls": "^1.2.1",
    "type-check": "^0.4.0",
    "word-wrap": "^1.2.3"
  },
  "deprecated": false,
  "description": "option parsing and help generation",
  "devDependencies": {
    "livescript": "^1.6.0",
    "mocha": "^7.1.1"
  },
  "engines": {
    "node": ">= 0.8.0"
  },
  "files": [
    "lib",
    "README.md",
    "LICENSE"
  ],
  "homepage": "https://github.com/gkz/optionator",
  "keywords": [
    "options",
    "flags",
    "option parsing",
    "cli"
  ],
  "license": "MIT",
  "main": "./lib/",
  "name": "optionator",
  "repository": {
    "type": "git",
    "url": "git://github.com/gkz/optionator.git"
  },
  "scripts": {
    "test": "make test"
  },
  "version": "0.9.1"
}
